Fork me on GitHub
摘要:kubernetes版本融合背景 在kubernetes 1.6版本的基础上进行了深度的定制。而且该版本已经相当稳定。但是随着kubernetes版本迭代,后期使用的如service mesh/kubeflow项目依赖于高版本的kubernetes,比如1.8或者1.10以上的版本。这样就产生了一定 阅读全文
posted @ 2018-09-06 09:45 xinkun 阅读(741) 评论(0) 推荐(0) 编辑